@font-face{font-family:'vazir';src:url(../../fonts/Vazir-Light.eot) format('eot'),url(../../fonts/Vazir-Light.woff) format('woff'),url(../fonts/Vazir-Light.ttf) format('truetype') }
@font-face{font-family:'vazir_bold';src:url(../../fonts/Vazir-Bold.eot) format('eot'),url(../fonts/Vazir-Bold.woff) format('woff'),url(../fonts/Vazir-Bold.ttf) format('truetype') }
@font-face{font-family:'vazir_medium';src:url(../fonts/Vazir-Medium.eot) format('eot'),url(../fonts/Vazir-Medium.woff) format('woff'),url(../fonts/Vazir-Medium.ttf) format('truetype') }
@font-face{font-family:'titr';src:url(../fonts/titr_bold.eot) format('eot'),url(../fonts/titr_bold.woff) format('woff'),url(../fonts/titr_bold.ttf) format('truetype') }
body{
	font-family:'vazir';
	background-color: #F5F5F5;
}
.content {
	background-color: #fff;
}
h1{font-family:'titr';}
h2{font-family:'titr';}
.p-top{
	padding-top: 20px;
	}
.time-box {
	background-color: #C4161C;
	color: #fff;
	border-radius: 10px;
	
}
.time-box-border {
    padding: 20px;
    margin: 10px;
    border: #fff solid 2px;
    border-radius: 10px;
	}
.brand{
	margin-top: -16px;
	margin-right: -16px;
}
.navbar-default {
  background-color: #ffffff;
  border-color: #c4161c;
}
.navbar-default .navbar-brand {
  color: #c4161c;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #a5a8a9;
}
.navbar-default .navbar-text {
  color: #c4161c;
}
.navbar-default .navbar-nav > li > a {
  color: #c4161c;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #a5a8a9;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #c4161c;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #a5a8a9;
  background-color: #c4161c;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #c4161c;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #a5a8a9;
  background-color: #c4161c;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #a5a8a9;
  background-color: #c4161c;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #a5a8a9;
  background-color: #c4161c;
}
.navbar-default .navbar-toggle {
  border-color: #c4161c;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #c4161c;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #c4161c;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #c4161c;
}
.navbar-default .navbar-link {
  color: #c4161c;
}
.navbar-default .navbar-link:hover {
  color: #a5a8a9;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #c4161c;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #a5a8a9;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #a5a8a9;
    background-color: #c4161c;
  }
}


a:hover,a:focus
{
	outline:0;
	transition:all .3s ease 0;
	color:#909090;
	text-decoration:none
}

a
{
	color:#333
}

.vcenter
{
	float:none;
	display:inline-block;
	vertical-align:middle;
	margin-right:-4px
}


body.photos,body.graphic,body.videos
{
	background:#292929 none repeat scroll 0 0
}


.media-sider-mini .media-pic,.media-sider .media-pic
{
	width:100%
}

article.media-item a
{
	color:inherit;
	text-decoration:none
}

article.media-item .reporter
{
	float:right;
	padding:3px
}

article.media-item time
{
	float:left;
	padding:3px;
}

.photos article.media-item .details,.photos article.single-photo-news
{
	background-color:#232323
}

.photos article.single-photo-news
{
	border-radius:0 0 3px 3px;
	box-shadow:0 0 16px #000;
	padding:3px;
	font-size:1.3em;
	margin-bottom:10px
}

.photos article.single-photo-news time,.photos article.single-photo-news .title,.photos article.single-photo-news .lead,.photos article.single-photo-news .reporter
{
	margin-bottom:11px
}

.photos article.single-photo-news .title
{
	margin-top:30px;
	font-size:1.4em
}

article a:hover .title
{
	color:#909090;
	transition:all .4s ease 0;
	border:none
}

section.headlines article a:hover .title,article.first a:hover .title
{
	color:#1167a8
}

article.media-item
{
	display:inline-block;
	float:none;
	vertical-align:top;
	margin:0 .125em 0 -.45em
}

.ltr article.media-item
{
	margin:0 -.45em 0 .125em
}

article.media-item .details
{
	border-radius:0 0 5px 5px;
	border:1px solid #313131;
	border-top:0;
	padding-right:5px;
	margin-bottom:10px;
	line-height:1.7em;
	overflow:hidden
}

.photos article.media-item .details
{
	border-radius:0 0 3px 3px;
	border-top:2px solid #313131;
	box-shadow:0 0 16px #000;
	padding:3px
}

#download-image
{
	float:left;
	line-height:30px;
	font-size:20px
}

#download-image:hover
{
	color:#fff
}

article time i,article .reporter i
{
	font-size:1em;
	margin-left:2px
}

.reporter
{
	font-family:'vazir';
}

.ltr article time i,.ltr article.reporter i
{
	font-size:1em;
	margin-right:1px;
	padding-bottom:3px
}

article.media-item .title
{
	font-size:1.1em;
	padding-top:5px;
	line-height:1.3em;
	margin:0
}

article.media-item figure img
{
	max-height:210px;
	max-width:100%
}

article.mobile-item figure img
{
	max-height:none;
	width:100%
}

.graphic article.media-item figure img
{
	max-height:153px
}

article.media-item figure
{
	text-align:center!important;
	overflow:hidden;
	border:1px solid #313131
}

article.media-item i.fa
{
	vertical-align:middle
}

.photos article.media-item .details,.photos article.single-photo-news
{
	background-color:#232323
}

article.media-item .details
{
	border-radius:0 0 5px 5px;
	border:1px solid #313131;
	border-top:0;
	box-shadow:0 0 10px #000;
	padding-right:5px;
	margin-bottom:10px;
	line-height:1.7em;
	overflow:hidden
}

.photos article.media-item .details
{
	border-radius:0 0 3px 3px;
	border-top:2px solid #313131;
	box-shadow:0 0 16px #000;
	padding:3px
}

.videos .title,.videos .notice,.videos .media
{
	color:#fff
}

.videos time
{
	color:#5A5A5A
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6
{
	font-weight:700;
	line-height:1.1;
	color:#333333;
}

i.fa
{
	vertical-align:middle
}

.rtl
{
	direction:rtl
}

.overflow
{
	overflow:hidden
}


section.news-container
{
	margin-bottom:15px
}

section.mobile-container
{
	margin-bottom:20px
}

.photos section.news-content
{
	background-color:#323232
}

.form-inline .form-group
{
	margin:10px
}

section.news-container header
{
	background:#cacaca url(../images/header-pattern.png) repeat scroll 0 0;
	margin-bottom:20px;
	overflow:hidden
}

.ltr section.news-container header
{
	margin-bottom:7px
}

.ltr section.service section.news-container header
{
	background:none;
	margin-bottom:7px
}

.ltr section.all-stories-box header
{
	background:#cacaca url(../images/header-pattern.png) repeat scroll 0 0
}

section.news-container header .slider
{
	float:left;
	background:#fff none repeat scroll 0 0;
	padding-right:20px;
	height:25px
}

section.news-container header .slider ul
{
	list-style:outside none none;
	margin:0;
	padding:0;
	padding-top:3px
}

section.news-container header .slider ul li
{
	float:left;
	padding-left:20px
}

section.news-container header .slider ul li a
{
	color:#b1b1b1;
	display:block;
	float:left;
	font-size:16px;
	opacity:.65;
	overflow:hidden;
	text-align:center;
	transition:all .3s ease 0;
	width:16px;
	z-index:1
}

section.news-container header .slider ul li a:hover
{
	color:#303030
}

section.news-container header .title
{
	background:#fff none repeat scroll 0 0;
	float:right;
	font-family:'vazir_bold';
	font-weight:700;
	
	margin-bottom:0;
	padding-left:15px;
	font-size:15px;
	color:#C4161C;
}

.ltr section.news-container header .title
{
	float:left;
	padding-left:0;
	padding-right:15px;
	font-size:17px;
	line-height:1.1em
}

section.videos-container
{
	margin-bottom:0
}

section.videos-container section.content
{
	background-color:#1a1a1a;
	padding:0
}

.main-slider article.first .title
{
	font-size:22px;
	line-height:1.2em
}

.ltr .main-slider article.first .title
{
	font-size:22px
}

.ar .main-slider article.first .title
{
	font-size:23px
}

.main-slider figure
{
	margin-bottom:5px;
	padding-left:0
}

.main-slider article.first .lead,.main-slider article.first .over-title
{
	font-size:17px
}

.ltr .main-slider article.first .lead,.ltr .main-slider article.first .over-title
{
	font-size:15px;
	text-align:justify
}

.ar .main-slider article.first .lead,.ltr .main-slider article.first .over-title
{
	font-size:14px;
	text-align:justify
}

.min-slides
{
	margin-top:2px
}

article figure
{
	position:relative
}

article figure img
{
	margin-left:auto;
	margin-right:auto
}

article.mini-slide .caption
{
	background:rgba(0,0,0,0.8) none repeat scroll 0 0;
	bottom:0;
	padding:5px;
	color:#fff;
	position:absolute;
	width:100%;
	max-height:40%;
	overflow:hidden;
	bottom:0;
	left:0
}

article.mini-slide .title
{
	font-size:1.3em;
	line-height:1.4em
}

article.mini-slide a img
{
	width:100%
}

.photos
{
	color:#fff
}

.main-slider article.left
{
	margin-bottom:10px
}

.main-slider article.left .title
{
	font-size:1.3em;
	line-height:1.3
}

.main-slider article .details
{
	padding-top:7px
}

article .details .service
{
	color:#0D2F84
}

article .details .comment
{
	color:#fff;
	font-size:12px;
	background-color:#0D2F84;
	padding:1px 4px;
	border-radius:6px
}

article .over-title,article .lead,article .time,article .reporter
{
	color:#5a5a5a;
	font-weight:400;
	font-size:1em
}

article .title
{
	font-weight:700;
	font-size:1.7em;
	clear:both
}

i.fa
{
	vertical-align:middle
}

article h1,article h2,article h3,article h4,article h5
{
	margin:3px
}

article h1 a,article h2 a,article h3 a,article h4 a,article h5 a
{
	color:inherit
}

article .title a
{
	color:inherit;
	text-decoration:none
}

article .title a:hover
{
	color:#909090
}

article.first time
{
	float:left
}

article.left time
{
	float:right
}

article.list-item
{
	border-bottom:1px solid #e3e3e3;
	margin-top:5px;
	padding-top:5px;
	overflow:hidden
}

article.list-item:last-child
{
	border-bottom:none
}

article.list-item figure
{
	margin-left:10px
}

.ltr article.list-item figure
{
	margin-left:0;
	margin-right:10px
}

article.list-item .title
{
	font-size:18px;
	margin-bottom:15px
}

.ltr article.list-item .title
{
	margin-bottom:5px;
	font-size:1.1em
}

.ar article .title
{
	line-height:1.5em
}

article.list-item .over-title,article.list-item .lead
{
	font-size:1.1em
}

.ltr article.list-item .over-title,.ltr article.list-item .lead
{
	font-size:.9em;
	text-align:justify
}

article.list-item .service
{
	background-color:#acacac;
	color:#fff;
	padding:2px 5px;
	margin-bottom:5px;
	font-size:1em;
	border-radius:3px;
	display:inline-block;
	background-color:#ec8379
}

article.list-item time
{
	margin-left:2px;
	display:inline-block
}

.ltr article.list-item time
{
	margin-left:0;
	margin-right:10px
}

article.list-item span.time,article.list-item .service
{
	float:left;
	display:inline-block;
	font-weight:400;
	text-align:center;
	font-size:.9em;
	min-width:50px;
	margin-right:5px;
	margin-bottom:7px
}

.ltr article.list-item time,.ltr article.list-item .service
{
	float:left;
	margin-bottom:0;
	margin-right:0;
	font-size:.83em
}

article .image-container
{
	padding:5px
}

article .text-container
{
	padding:0
}

article.box-item .image-container
{
	padding:5px
}

article.box-item .text-container
{
	padding:0
}

article.box-item .title
{
	font-size:1.2em;
	font-weight:400;
	line-height:1.25em
}

.ar article.box-item .title
{
	font-size:1.08em;
	line-height:1.3em
}

.editor-choice article.box-item .title,.most-popular-box article.box-item .title
{
	font-size:1.2em;
	line-height:1.1em
}

.most-popular-box article.box-item .hit-num
{
	font-size:1.3em;
	margin-left:10px
}

.ltr article.box-item
{
	margin-left:8px
}

.ar article.box-item
{
	margin-right:8px
}

.ltr article.box-item .title
{
	font-size:.98em
}

.ltr section.all-stories-box .title,.ltr section.most-popular-box .title
{
	font-weight:700
}

.ltr article.box-item .fa-circle
{
	margin-left:-7px;
	margin-right:2px
}

article.box-item .thumbnail
{
	margin-bottom:1px
}

article.box-item
{
	padding:1px;
	font-size:.7em
}

article.box-item .fa-circle,article.service-item .fa-circle
{
	color:#C4161C;
	margin-left:3px;
	font-size:.4em
}

article.service-item
{
	margin-bottom:15px
}

article.service-item .thumbnail
{
	margin-bottom:2px
}

article.service-first
{
	margin-bottom:15px
}

article.service-item .title
{
	font-size:1.2em;
	line-height:1.28em;
	font-weight:700
}

.ltr article.service-item .title
{
	font-size:1.1em
}

.ltr .service-bulleted .title
{
	font-size:.95em!important
}

article.service-bulleted .title
{
	font-size:1.15em;
	line-height:1.3em;
	font-weight:400
}

article.service-bulleted .title a
{
	color:#1167a8
}

article.service-bulleted .title a:hover
{
	color:#053253
}

article .over-title .service:hover
{
	color:#e3e3e3;
	text-decoration:none
}

article.top-service-item .title
{
	font-size:1.2em
}

article.single-news .title
{
	font-size:3.2rem
}

.ltr article.single-news > .title
{
	font-size:3rem
}

article.single-news .footer
{
	color:silver!important;
	font-size:1.2em
}

article.single-news .over-title
{
	font-size:1.3em
}

article.about-news .title
{
	font-size:2.8em
}

article.about-news figure
{
	margin-top:30px
}

.attached-file
{
	margin-bottom:10px
}

.attached-file h3
{
	display:inline;
	vertical-align:top;
	font-size:1.4em
}

.attached-file .fa
{
	font-size:1.7em;
	color:#ce0a0c
}

.attached-file .fa-file-pdf-o
{
	color:#ce0a0c
}

.attached-file a
{
	font-weight:700;
	margin-left:5px;
	margin-top:0;
	border:1px solid #e3e3e3;
	border-radius:5px;
	float:left;
	font-size:1.2em;
	padding:5px
}

.telegram-phrase
{
	text-align:center;
	transition:all .5s ease;
	background:#6389a8;
	color:#fff;
	margin-top:15px;
	font-size:20px;
	font-weight:700;
	border-radius:6px;
	border:2px solid #5b809e;
	line-height:200%
}

.telegram-phrase:hover
{
	color:#d6e5f0
}

.telegram-phrase img
{
	float:right;
	margin:5px
}

.telegram-photos
{
	float:left;
	margin-right:10px
}

.telegram-photos .sm-icon .fa-paper-plane:hover
{
	background:#1b8ac1;
	transition:all .3s ease 0
}

.sitemap
{
	overflow:hidden
}

.sitemap li.parent
{
	margin-bottom:5px
}

.sub-sitemap
{
	display:inline-block;
	overflow:hidden;
	padding:15px;
	float:none;
	display:inline-block;
	float:none;
	vertical-align:top;
	margin:0 .125em 0 -.45em
}

article.single-news .print
{
	float:left;
	display:inline-block;
	vertical-align:top;
	font-size:1.2em;
	cursor:pointer;
	color:#5a5a5a
}

.ltr article.single-news .print
{
	float:right
}

article.single-news .comment-count
{
	float:left
}

.ltr article.single-news .comment-count
{
	float:right
}

article.single-news .details-icon i
{
	color:#5a5a5a!important;
	margin:5px
}

article.about-news img
{
	width:50%
}

article.single-news .title,article.single-news .over-title
{
	line-height:1.3em;
	margin-bottom:5px
}

article.single-news figure
{
	margin-top:10px
}

article.single-news
{
	color:#000
}

article.single-news .time
{
	font-size:1em
}

article.single-news .details
{
	overflow:hidden;
	margin-top:10px
}

article.single-news .details .service span
{
	margin-left:5px;
	color:#000;
	font-weight:400
}

article.single-news .details,article.single-news .details .service
{
	font-size:1.1em;
	font-weight:700
}

article.single-news .thumbnail
{
	border:none
}

article.single-news .lead
{
	font-size:1.28em;
	color:#000;
	margin:15px 0 25px;
	font-weight:700;
	text-align:justify!important
}

.ltr article.single-news .lead
{
	font-size:1.3em
}

article .story
{
	font-size:18px;
	line-height:24px;
	color:#404040;
	font-weight:400;
	width:100%
}

.ltr article .story
{
	font-size:16px
}

.ar article .story
{
	font-size:18px;
	line-height:30px;
	text-align:justify
}

article.single-news .story p
{
	text-align:justify;
	margin-bottom:18px
}

article.single-news .story img,article.single-news .story table
{
	max-width:100%;
	height:auto!important
}

.story table
{
	width:100%!important
}

.story table td img
{
	max-width:none;
	width:100%!important
}

.story-inline-gallery
{
	background:#000;
	margin:10px 0
}

.story-inline-gallery .carousel-inner .item
{
	margin:0;
	padding:2px
}

.story-inline-gallery .carousel-inner .item .carousel-caption
{
	background:#000;
	width:100%;
	bottom:0;
	left:0;
	right:0;
	padding:2px;
	text-align:right
}

.ltr .story-inline-gallery .carousel-inner .item .carousel-caption
{
	text-align:left
}

.story-inline-gallery .thumbs
{
	border-top:1px solid #404040
}

.story-inline-gallery .thumbs .thumb-item
{
	padding:3px
}

.story-inline-gallery .thumbs .thumb-item img
{
	width:100%
}

article.related
{
	line-height:1.8em;
	display:inline-block;
	float:none;
	vertical-align:top;
	margin:0 .125em 0 -.45em
}

article.related time
{
	font-size:.9em
}

.ltr article.related
{
	font-size:.9em;
	margin:0 -.45em 0 .125em
}

article.related .title
{
	font-size:1.14em;
	font-weight:400;
	line-height:1.3em
}

.ltr article.related .title
{
	font-size:1em
}

.photos article.related .title,.videos article.related .title,.graphic article.related .title
{
	color:#fff
}

article.related-mini
{
	margin-bottom:10px
}

article.related-mini .title
{
	font-size:1.1em;
	margin:2px;
	display:inline-block;
	font-weight:700
}

article.related-mini time
{
	display:inline-block;
	margin-right:10px
}

article.service-top figure
{
	margin-bottom:10px
}

.comment-box
{
	margin-top:15px
}

.comments-container form
{
	overflow:hidden
}

.comment-form .alert
{
	display:none
}

.comment-form .reply-name-container
{
	margin-bottom:5px;
	font-size:1.3em;
	font-weight:400;
	display:none
}

.comment-form .reply-name-container .cm-name
{
	font-weight:700
}

.comment-form .reply-name-container .cm-text
{
	font-size:.8em
}

.comment-box form .row
{
	margin-right:-10px
}

.comment-box form .form-group
{
	margin-top:5px
}

.comment-box .refresh
{
	overflow:hidden;
	line-height:30px;
	color:#5a5a5a
}

.captcha-group input,.captcha-group img,.captcha-group a
{
	float:right
}

.ltr .captcha-group input,.ltr .captcha-group img,.ltr .captcha-group a
{
	float:left
}

.captcha-group input
{
	width:180px
}

.captcha-group img,.captcha-group a
{
	margin-left:5px;
	height:33px
}

.ltr .captcha-group img,.ltr .captcha-group a
{
	margin-right:5px
}

.comments-container
{
	display:block
}

.comments-container ul
{
	padding:0
}

.comments-container ul li
{
	list-style-type:none;
	border-radius:3px;
	margin-bottom:5px;
	overflow:hidden
}

.comments-container .reply
{
	float:left;
	margin-left:10px;
	font-size:10px;
	color:#5a5a5a
}

.comments-container ul li .details
{
	overflow:hidden;
	margin-bottom:5px
}

.comments-container ul li .name
{
	color:#4a4a4a;
	color:#3b5998;
	font-size:15px;
	font-weight:700;
	margin-right:5px
}

.comments-container ul li .tasnim-name
{
	color:#5cb85c!important
}

.comments-container ul li .name,.comments-container ul li .time
{
	float:right;
	padding-left:10px;
	overflow:hidden;
	color:#5a5a5a
}

.comments-container ul li .time
{
	float:right;
	font-size:12px;
	line-height:20px
}

.comments-container ul li .body
{
	display:block;
	border:1px solid #e3e3e3;
	padding:10px;
	font-size:1.12em;
	text-align:right;
	margin-bottom:5px;
	border-radius:6px;
	line-height:1.4em;
	color:#404040
}

.comments-container ul li ul
{
	margin-right:20px;
	margin-left:20px
}

.photos .comments-container ul li .body,.graphic .comments-container ul li .body,.videos .comments-container ul li .body
{
	border:1px solid #363535;
	color:#fff
}

time
{
	display:block
}

article.service-top .title
{
	font-size:1.3em
}

article.service-top time
{
	margin-bottom:10px
}

article.service-top
{
	margin-bottom:20px;
	padding-left:5px;
	padding-right:5px
}

article.media .title
{
	font-size:2em
}

article.media > *
{
	line-height:1.5em!important;
	font-size:1.2em
}

article.media .title a
{
	color:#fff
}

article.media .images
{
	padding-top:20px;
	margin-top:10px;
	border-top:1px solid #4a4a4a
}

article.media .download
{
	float:left;
	display:inline-block
}

article.media time
{
	display:inline-block
}

article.single-photo-news a
{
	color:inherit
}

article.single-photo-news figure
{
	text-align:center
}

article.single-photo-news figure img
{
	margin-left:auto;
	margin-right:auto;
	max-width:100%;
	text-align:center
}

.videos .search-form-container,.photos .search-form-container,.graphic .search-form-container
{
	display:none
}

.search-form-container
{
	margin-bottom:10px
}

.search-form-container .form-group
{
	margin-bottom:2px
}

.videos article.media .images
{
	padding-top:0;
	margin-top:0;
	border-top:none
}

.videos article.media .images .story
{
	margin-top:10px;
	font-size:.9em
}

.videos article.media .images .title
{
	margin-top:20px;
	font-size:2em;
	margin-bottom:10px
}

.videos .video-qs
{
	float:left;
	list-style-type:none;
	margin-top:-5px;
	display:none
}

.videos .video-qs li
{
	display:inline-block;
	vertical-align:top;
	background-color:#464545;
	color:#959595;
	border-radius:6px;
	font-size:14px;
	margin:5px;
	width:40px;
	text-align:center
}

.videos .video-qs li a
{
	color:inherit
}

.videos .video-qs li a:hover
{
	color:#fff
}

.video-holder
{
	height:40px;
	float:left
}

article.media .images .item
{
	text-align:center;
	padding-bottom:15px;
	overflow:hidden
}

article.media .images .item img
{
	height:150px;
	box-shadow:2px 2px 13px #000
}

article.media-sider
{
	margin:10px
}

article.media-sider .title
{
	font-size:1.3em;
	margin-top:-10px
}

.ltr article.media-sider .title
{
	font-size:1.1em
}

article.media-sider-mini
{
	float:right;
	padding:3px
}

article.media-sider-mini .title
{
	font-size:1em
}

.graphic .photos-slider .mini-slide .title
{
	font-size:1em
}

.pgwSlideshow .slider-title,.slider-description
{
	font-size:2.2em!important
}

.rtl .pgwSlideshow .slider-title,.slider-description
{
	direction:rtl
}

.graphic article.media .title,.graphic .carousel-caption h2
{
	font-size:1.6em
}

.news-container .content
{
	overflow:hidden
}

.graphic .news-container header,.photos .news-container header,.videos .news-container header
{
	font-size:12px;
	margin-bottom:10px;
	overflow:hidden;
	position:relative;
	background:none
}

.graphic .news-container header:after,.photos .news-container header:after,.videos .news-container header:after
{
	content:"";
	position:absolute;
	border-bottom:1px solid #4a4a4a;
	width:100%;
	height:1em;
	display:inline;
	margin-left:1em
}

.graphic .news-container header .title
{
	background:none;
	color:#fbac18
}

.photos .news-container header .title
{
	background:none;
	color:#a1c131
}

.videos .news-container header .title
{
	background:none;
	color:#e84c3d
}

.graphic .news-container header .more
{
	color:#fbac18
}

.photos .news-container header .more
{
	color:#a1c131
}

.videos .news-container header .more
{
	color:#e84c3d
}

.news-container header .more
{
	position:absolute;
	left:0;
	bottom:0;
	padding-right:10px;
	background:#232323;
	z-index:999;
	font-size:18px
}

.photos .news-container header .more
{
	background:#323232
}

section.service
{
	display:inline-block;
	float:none;
	vertical-align:top;
	margin:0 -.125em
}

article.media-item a
{
	color:inherit;
	text-decoration:none
}

article.media-item .reporter
{
	float:right;
	padding:3px
}

article.media-item time
{
	float:left;
	padding:3px
}

.photos article.media-item .details,.photos article.single-photo-news
{
	background-color:#232323
}

.photos article.single-photo-news
{
	border-radius:0 0 3px 3px;
	box-shadow:0 0 16px #000;
	padding:3px;
	font-size:1.3em;
	margin-bottom:10px
}

.photos article.single-photo-news time,.photos article.single-photo-news .title,.photos article.single-photo-news .lead,.photos article.single-photo-news .reporter
{
	margin-bottom:11px
}

.photos article.single-photo-news .title
{
	margin-top:30px;
	font-size:1.4em
}

article a:hover .title
{
	color:#909090;
	transition:all .4s ease 0;
	border:none
}

section.headlines article a:hover .title,article.first a:hover .title
{
	color:#1167a8
}

article.media-item
{
	display:inline-block;
	float:none;
	vertical-align:top;
	margin:0 .125em 0 -.45em
}

.ltr article.media-item
{
	margin:0 -.45em 0 .125em
}

article.media-item .details
{
	border-radius:0 0 5px 5px;
	border:1px solid #313131;
	border-top:0;
	padding-right:5px;
	margin-bottom:10px;
	line-height:1.7em;
	overflow:hidden
}

.photos article.media-item .details
{
	border-radius:0 0 3px 3px;
	border-top:2px solid #313131;
	box-shadow:0 0 16px #000;
	padding:3px
}

#download-image
{
	float:left;
	line-height:30px;
	font-size:20px
}

#download-image:hover
{
	color:#fff
}

article time i,article .reporter i
{
	font-size:1em;
	margin-left:2px
}

.ltr article time i,.ltr article.reporter i
{
	font-size:1em;
	margin-right:1px;
	padding-bottom:3px
}

article.media-item .title
{
	font-size:1.1em;
	padding-top:5px;
	line-height:1.3em;
	margin:0
}

article.media-item figure img
{
	max-height:210px;
	max-width:100%
}

article.mobile-item figure img
{
	max-height:none;
	width:100%
}

.graphic article.media-item figure img
{
	max-height:153px
}

article.media-item figure
{
	text-align:center!important;
	overflow:hidden;
	border:1px solid #313131
}

article.media-item i.fa
{
	vertical-align:middle
}

section.news-box section.content
{
	border-right:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3
}

.ltr .time-empty-span
{
	height:8px
}

.full-storyitems{
    margin-top: 20px;
}

.full-storyicons
{
    display:block;
}
.fullstoryicons
{
	float: right;
	font-size:19px;
	line-height:35px;
	margin-left:auto;
	margin-right:auto
}
.fullstoryicons li
{
    border:2px solid #e3e3e3;
	height: 40px;
	width: 40px;
	text-align: center;
	border-radius:5px;
    vertical-align: middle;
    background-color: #e3e3e3;
    color:#C4161C;
}

.fullstoryicons a
{
	color:inherit
}


.fullstoryicons li.facebook-icon a:hover
{
	color:#3e5b99!important
}

.fullstoryicons li.twitter-icon a:hover
{
	color:#659fcb!important
}

.fullstoryicons li.google-plus-icon a:hover
{
	color:#da4835!important
}
.fullstoryicons li.edit-icon a:hover
{
	color:#FF00FF!important
}
.fullstoryicons li.print-icon a:hover
{
	color:#FF0000!important
}
.fullstoryicons li.complaint a:hover
{
	color:#FFFF00!important
}
.fullstoryicons li.instagram-icon a:hover
{
	color:#6b443d!important
}
.fullstoryicons li.mail-icon a:hover
{
	color:#B79669!important
}

.fullstoryicons li.telegram-icon
{
	margin-left:0
}

.fullstoryicons li.telegram-icon a
{
	border-radius:100%;
	padding:2px 6px 1px;
	font-size:.8em
}

.fullstoryicons li.telegram-icon a:hover
{
	color:#fff!important;
	background-color:#2ca5e0
}

.short-url
{
	display:block;
    float: left;
}

.short-url .sh-ico
{
	background-color:#e3e3e3;
	color:#C4161C;
	width:40px;
    height: 40px;
    text-align:center;
    font-size: 19px;
}

.short-url ali
{
	border:2px solid #e3e3e3;
	height: 40px;
	font-size:1em;
	border-radius:5px;
	float:right
}

.short-url .sh-url-co
{
	border-right:none;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	margin-right:-7px;
	border-width:2px;
	padding-top: 7px;
	padding-right:15px;
    padding-left: 15px;
}

.short-url ali
{
	border:2px solid #e3e3e3;
	border-radius:5px;
    padding-top: 4px;
}

.tags-tg
{
	display:block;
    float: right;
    margin-bottom: 5px;
    line-height: 40px;
    border:2px solid #e3e3e3;
    border-radius:5px;
	background-color: #E3E3E3;
    margin-top: 5px;
}
.tags-tg .tags-tg-ico
{
    float: right;
	font-size: 19px;
    color: #C4161C;
    width: 40px;

}

.tags-tg span
{
    padding: 7px 3px 7px 2px;
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 5px;
}

.tags-tg span a:hover
{
	border:2px solid #0D2F84;
	border-radius:5px;
    padding: 7px 5px 7px 5px;
    
}

*
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

.footer
{
	background:#202020;
	padding:20px 0;
	color:#959595;
	overflow:hidden;
	font-family:"Nassim"
}

footer
{
	margin-top:30px
}

footer .icons
{
	float:left;
	font-size:18px;
	line-height:35px;
	margin-left:auto;
	margin-right:auto
}

footer .icons a
{
	color:inherit
}

footer .icons li.rss-icon a:hover
{
	color:#f50!important
}

footer .icons li.facebook-icon a:hover
{
	color:#3e5b99!important
}

footer .icons li.twitter-icon a:hover
{
	color:#659fcb!important
}

footer .icons li.google-plus-icon a:hover
{
	color:#da4835!important
}

footer .icons li.instagram-icon a:hover
{
	color:#6b443d!important
}

footer .icons li.android-icon a:hover
{
	color:#9C0!important
}

footer .icons li.sitemap-icon a:hover
{
	color:#80009E!important
}

footer .icons li.telegram-icon
{
	margin-left:0
}

footer .icons li.telegram-icon a
{
	border-radius:100%;
	padding:2px 6px 1px;
	font-size:.8em
}

footer .icons li.telegram-icon a:hover
{
	color:#fff!important;
	background-color:#2ca5e0
}

footer .gray-logo,footer .menu-cols
{
	display:block;
	vertical-align:baseline;
	float:left
}

.borujensalam-logo-left .borujen
{
	background-color:#fff;
	color:#0D2F84;
	border-radius:5px;
	padding:3px;
	float:left
}

.ar header .borujensalam-logo-left .borujen
{
	color:#1770de
}

.photos .borujensalam-logo-left .borujen
{
	color:#000
}

footer .borujensalam-logo-left .borujen
{
	background-color:#757575;
	color:#202020
}

.borujensalam-logo-left .salam
{
	float:left;
	padding:3px;
	position:relative
}

.borujensalam-logo-left .salam span
{
	position:absolute;
	font-size:9px;
	right:5px;
	bottom:-11px;
	float:left
}

.borujensalam-logo-left
{
	float:left;
	font-size:23px;
	font-family:Arial;
	font-weight:700;
	letter-spacing:0;
	direction:ltr
}

.borujensalam-logo-footer
{
	margin-left:10px;
	margin-bottom:30px;
	padding-top:10px;
	line-height:20px
}

footer .menu-cols
{
	float:right;
	overflow:hidden;
	margin-top:20px
}

footer .menu-cols .menu-col
{
	float:right;
	overflow:hidden
}

.ltr footer .menu-cols .menu-col
{
	float:left
}

footer .menu-cols .menu-col ul
{
	padding-left:40px;
	padding-right:0;
	list-style-type:none
}

.ltr footer .menu-cols .menu-col ul
{
	padding-right:40px;
	padding-left:0;
	list-style-type:none
}

footer .about-container
{
	overflow:hidden
}

footer .menu-cols .menu-col ul li
{
	padding:2px
}

footer .menu-cols .menu-col ul li a
{
	color:inherit
}

footer a:hover
{
	text-decoration:none;
	color:#c1c3c6!important
}

.copyright
{
	background:#111;
	overflow:hidden;
	color:#777;
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #303030;
}

.main-slider
{
	margin-right:auto;
	margin-left:auto
}

.topADS
{
	margin-top:-3px!important
}

.brn-BottomAds
{
	border:1px solid #C7C7C7;
	position:relative;
	min-height:90px;
	padding:8px 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#fff;
	margin:25px 0;
	text-align:center
}

.brn-BottomAds:before
{
	position:absolute;
	content:"";
	height:100%;
	top:0;
	right:0;
	border-right:40px solid #C8D0D9;
	-webkit-transition:all .2s linear 0;
	-moz-transition:all .2s linear 0;
	-ms-transition:all .2s linear 0;
	-o-transition:all .2s linear 0;
	transition:all .2s linear 0
}

.brn-BottomAds:hover:before,.brn-BottomAds:active:before
{
	border-right:40px solid #AEB6BD
}

.brn-BottomAds img
{
	display:block;
	margin:5px auto;
	border:1px solid transparent;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-transition:all .2s linear 0;
	-moz-transition:all .2s linear 0;
	-ms-transition:all .2s linear 0;
	-o-transition:all .2s linear 0;
	transition:all .2s linear 0
}

.brn-BottomAds img:hover,.brn-BottomAds img:active
{
	border:1px solid #AEB6BD
}

.brn-BottomAds .brn-orderADS
{
	display:inline-block;
	transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-webkit-transform:rotate(270deg);
	position:absolute;
	top:32%;
	right:-26px;
	color:#5C5959;
	font:13px/32px BHoma,tahoma;
	padding:0 10px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-transition:all .2s linear 0;
	-moz-transition:all .2s linear 0;
	-ms-transition:all .2s linear 0;
	-o-transition:all .2s linear 0;
	transition:all .2s linear 0
}


.tour
{
	background:#e8e8e8 url(../images/tbck.png) center center;
	padding:27px 0;
	border-bottom:4px #dedede solid;
	margin-top:-30px;
	margin-bottom:30px
}

.affix
{
	top:20px
}

.jumbotron
{
	background:#358CCE;
	color:#FFF;
	border-radius:0
}

.jumbotron-sm
{
	padding-top:24px;
	padding-bottom:24px
}

.jumbotron small
{
	color:#FFF
}

.h1 small
{
	font-size:24px
}

#owl-demo1 .item img
{
	display:block;
	width:100%;
	height:auto
}

#related-slider .item
{
	margin:3px
}

#related-slider .item img
{
	display:block;
	width:100%;
	height:120px
}

.form-control-hyarch
{
	border:0;
	background:url(../images/d-arr.png) no-repeat left 4px center,linear-gradient(to right,#2F70A8 20px,#fff 0);
	padding-left:12px;
	border:1px solid #ccc;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	float:right;
	width:30%;
	margin-top:3px;
	margin-right:7px;
	margin-bottom:15px
}

.hyarch-button
{
	margin-left:7px
}

.navigation a
{
	background:#C4161C;
	color:#fff
}

.navigation a,.navigation span
{
	display:block;
	display:inline-block;
	padding:4px 12px;
	border-radius:3px;
}

.navigation a:hover,.navigation span
{
	background:#CCC;
	color:#373737
}

#slider-nav .item
{
	height:80px
}

#slider-nav .slick-current
{
	background:#fefefe
}

#slider-nav .slick-slide img
{
	height:80px;
	width:100%
}

@media (max-width: 768px) {
	#slider-nav .slick-slide img
	{
		height:120px;
		width:100%
	}
	
	.news-container
	{
		float:left!important;
		width:100%
	}
}

.center
{
	text-align:center
}

.shape
{
	border-style:solid;
	border-width:0 70px 70px 0;
	float:right;
	height:0;
	width:0;
	margin-bottom:-10px;
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	transform:rotate(360deg)
}

.shape-text
{
	color:#fff;
	font-size:12px;
	font-weight:700;
	position:relative;
	right:-65px;
	top:40px;
	white-space:nowrap;
	-ms-transform:rotate(30deg);
	-o-transform:rotate(360deg);
	-webkit-transform:rotate(46deg);
	transform:rotate(46deg)
}

.offer
{
	background:#fff;
	border:1px solid #ddd;
	box-shadow:0 10px 20px rgba(0,0,0,0.2);
	margin:15px 0;
	overflow:hidden
}

.shape
{
	border-color:rgba(255,255,255,0) #d9534f rgba(255,255,255,0) rgba(255,255,255,0)
}

.offer-radius
{
	border-radius:7px
}

.offer-danger
{
	border-color:#d9534f
}

.offer-danger .shape
{
	border-color:transparent #d9534f transparent transparent
}

.offer-success
{
	border-color:#5cb85c
}

.offer-success .shape
{
	border-color:transparent #5cb85c transparent transparent
}

.offer-default
{
	border-color:#999
}

.offer-default .shape
{
	border-color:transparent #999 transparent transparent
}

.offer-primary
{
	border-color:#428bca
}

.offer-primary .shape
{
	border-color:transparent #428bca transparent transparent
}

.offer-info
{
	border-color:#5bc0de
}

.offer-info .shape
{
	border-color:transparent #5bc0de transparent transparent
}

.offer-warning
{
	border-color:#f0ad4e
}

.offer-warning .shape
{
	border-color:transparent #f0ad4e transparent transparent
}

.offer-content
{
	padding:0 10px 10px
}

.ads-160600
{
	width:160px;
	margin-right:auto;
	margin-left:auto
}

.control-label,.checkbox-inline,.checkbox
{
	font-family:byekan
}



.gmap-area {
	background-image:url("../images/map.jpg");
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:cover;
	padding:70px 0;
    margin-top: -30px;
	margin-bottom: -30px;
}
.gmap-area .gmap iframe {
	border-radius:50%;
	height:280px;
	width:300px;
}
.gmap {
	border:10px solid #f6f5f0;
	border-radius:50%;
	height:300px;
	width:300px;
	box-shadow:0px 0px 3px 3px #e7e4dc;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
.gmap-area .map-content ul {
	list-style:none;
}
.gmap-area .map-content li {
	background-color:#0d2f84;
    Opacity:0.7;
    padding: 15px;
    border-radius: 10px;
    margin: 5px;
    color: #fff;
}
.gmap-area .map-content li a {
    color:#FF702D;
}
.gmap-area .map-content address h5 {
	font-weight:700;
}
.short-story img {margin: 10px}

.ali{
    width: 100%;
    height: 50px;
}
.iros-BottomAds{ border: 1px solid #C7C7C7; position: relative; min-height: 90px; padding: 8px 0 8px 0; border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; background-color: #fff; margin: 25px 0; text-align: center;}
.iros-BottomAds:before{ position: absolute; content: ""; height: 100%; top: 0; right: 0; border-right: 40px solid #C8D0D9; -webkit-transition : all 0.2s linear 0s; -moz-transition : all 0.2s linear 0s; -ms-transition : all 0.2s linear 0s; -o-transition : all 0.2s linear 0s; transition : all 0.2s linear 0s;}
.iros-BottomAds:hover:before , .iros-BottomAds:active:before{ border-right: 40px solid #AEB6BD; }
.iros-BottomAds img{display: block; margin:5px 10% 5px 0; border: 1px solid transparent; border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; -webkit-transition : all 0.2s linear 0s; -moz-transition : all 0.2s linear 0s; -ms-transition : all 0.2s linear 0s; -o-transition : all 0.2s linear 0s; transition : all 0.2s linear 0s;}
.iros-BottomAds img:hover , .iros-BottomAds img:active{border: 1px solid #AEB6BD;}
.iros-BottomAds .iros-orderADS{display: inline-block; transform:rotate(270deg); -moz-transform:rotate(270deg); -webkit-transform:rotate(270deg); position: absolute; top: 32%; right: -26px; color: #5C5959; font: 13px/32px "vazir_medium",tahoma; padding: 0 20px ; border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; -webkit-transition : all 0.2s linear 0s; -moz-transition : all 0.2s linear 0s; -ms-transition : all 0.2s linear 0s; -o-transition : all 0.2s linear 0s; transition : all 0.2s linear 0s;}
